Support » Plugin: Custom Header Extended » This plugin hasn’t been updated in over 2 years.

  • Resolved rdw

    (@rdw)


    Hi Justin,
    the yellow message warns me that this plugin “may have compatibility issues when used with more recent versions of WordPress”.
    However, since you are a wellknown and respected member of the WordPress community, I think the plugin is still to be trusted and can be used without problems?
    I am not a developer myself, so I thought I’d check with you 🙂
    Thanks,
    Riet

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.